Test - Task #5026

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5015 (Closed): KUBI DEV: Registration in environment

KUBI DEV: Content Review

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:
Task # 5027: KUBI DEV: Verify Science Data
Task # 5028: KUBI DEV: Verify Science Data content
Task # 5029: KUBI DEV: Verify that the Science Data is returned with the correct HTTP C...
Task # 5030: KUBI DEV: Verify Science Metadata
Task # 5031: KUBI DEV: Verify Science Metadata content
Task # 5032: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten...
Task # 5033: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs
Task # 5034: KUBI DEV: Verify Resource Maps
Task # 5035: KUBI DEV: Verify Resource Map content
Task # 5036: KUBI DEV: Verify Resource Map is returned with the correct HTTP Content-Type
Task # 5037: KUBI DEV: Verify that Resource Maps are correctly processed by CNs.
History

#1 - 2015-01-16 18:05 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
